@charset "UTF-8";
/* CSS Document */



@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);


@font-face {
    font-family: 'Rubik';
    src: url('Rubik-Light.eot');
    src: url('Rubik-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-Light.woff2') format('woff2'),
        url('../fonts/Rubik-Light.woff') format('woff'),
        url('../fonts/Rubik-Light.ttf') format('truetype'),
        url('../fonts/Rubik-Light.svg#Rubik-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('Rubik-SemiBold.eot');
    src: url('../fonts/Rubik-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-SemiBold.woff2') format('woff2'),
        url('../fonts/Rubik-SemiBold.woff') format('woff'),
        url('../fonts/Rubik-SemiBold.ttf') format('truetype'),
        url('../fonts/Rubik-SemiBold.svg#Rubik-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/Rubik-Regular.eot');
    src: url('../fonts/Rubik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Rubik-Regular.woff2') format('woff2'),
        url('../fonts/Rubik-Regular.woff') format('woff'),
        url('../fonts/Rubik-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


